.searchCtrl {
	display: flex;
	align-items: center;
}

	.searchCtrl .form-control {
		flex: 1;
	}

	.searchCtrl .searchIcon {
		border: none;
		background: none;
		padding: 0;
		margin-left: 5px;
		cursor: pointer;
	}

.toastMsgWrapper {
    background: #e70e0e;
    display: block;
    color: #fff;
}
.toastMsg {
    display: flex;
	align-items: center;
    padding: 13px 42px 13px 0px;
    flex-wrap: wrap;
	position:relative;
}
.toastMsg .toastTitle span{
	display: inline-flex;
}
.toastMsg .alertIcon {
    display: inline-flex;
    max-width: 24px;
	margin-right:6px;
}
.toastMsg .alertIcon img{
    width:100%;
}
.toastMsg .toastTitle {
    display: flex;
    font-family: 'Aptos Bold';
    font-size: 16px;
    margin-right: 15px;
}
.toastMsg .closeIcon {
    max-width: 20px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
	cursor:pointer
}
.logoWrapper {
    display: inline-flex;
}

.nav-item.dropdown-li {
    display: inline-flex;
    align-items: center;
	margin-right: 4px;
}
.nav-item.dropdown-li .nav-link {
    padding: 10px 28px 10px 18px;
}
.navbar-nav li a.dropdown-toggle::after {
    border: none;
	background: url(../images/menuArrow.svg)no-repeat;
	width: 10px;
    height: 6px;
    background-size: 100% 100%;
	vertical-align:middle;
	position: absolute;
    top: -2px;
    left: -24px;
}
.nav-item.dropdown-li .nav-link.active + a.dropdown-toggle::after , .nav-item.dropdown-li .nav-link:hover + a.dropdown-toggle::after {
    background: url(../images/menuArrowhover.svg)no-repeat;
	background-size: 100% 100%;
	vertical-align:middle;
	transform: rotate(180deg);
}
/*.nav-item.dropdown-li .nav-link.active + a.dropdown-toggle::after{
	transform:none;
}*/
.navbar-nav li a.dropdown-toggle {
    position: relative;
}
.nav-item.dropdown-li .nav-link.active, .nav-item.dropdown-li .nav-link:hover {
    background: #fff;
    color: #033657;
    border-radius: 28px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
}
.mega-dropdown-menu h4 {
    font-size: 20px;
    font-family: 'Gotham Medium';
}
.mega-dropdown-menu {
    padding: 30px 15px;
    box-shadow: none;
    -webkit-box-shadow: none;
    max-width: 1140px;
    margin: auto;
    top: 54px;
    left: 0;
    right: 0;
    border-radius: 0;
    border: none;
    -webkit-box-shadow: 0 12px 12px -6px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0 12px 12px -6px rgba(0,0,0,.3);
    box-shadow: 0 12px 12px -6px rgb(0 0 0 / 30%);
    background: #F7F7F7;
    list-style: none;
    list-style-image: none;
    list-style-type: none;
}
.headerTopNav {
    background: #F2F2F2;
	padding: 8px 0;
}
.callRequest{
	font-family: 'Aptos';
	font-size:14px;
	color:#212721;
}
.callRequest a{
	color:#212721 !important;
	text-decoration:none !important;
}
.callRequest a{
	opacity:0.8;
}
.callRequest .img {
    margin-right: 10px;
    display: inline-block;
}
.headerNavWrapper ul li a {
    color: #606060;
    text-decoration: none !important;
    font-family: 'Aptos';
	font-size:14px;
	padding:0 4px 0 0 !important;
}
.logoWrapper img {
    max-width: 300px;
}
/*.menuInnerWrapper {
    padding: 0px 0;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 13%);
}*/
.menuWrapper .util-nav {
    display: flex;
    align-items: center;
    justify-content: end;
    list-style: none;
    flex-wrap: wrap;
	margin-bottom: 0;
    padding-left: 0;
}
.menuWrapper .util-nav a {
    color: #000000;
    text-decoration: none !important;
    font-family: 'Gotham Medium';
	padding: 8px 12px;
	border-radius:28px;
}
.menuWrapper .util-nav a:hover, .menuWrapper .util-nav a.active {
    background:#D2DCE6;
}
.menuWrapper .util-nav li{
	margin-right:2px;
}
.menuWrapper .util-nav li.searchCtrl {
    margin-right: 0;
    margin-left: 20px;
	position: relative;
}
.menuWrapper .util-nav .searchCtrl .searchIcon{
    position: absolute;
	right:5px;
	top:50%;
	transform:translateY(-50%);
}
.menuWrapper .util-nav .searchCtrl .form-control{
    background: #E4E8DB;
	border: 1px solid #E5E5E5;
	border-radius: 28px;
	padding:7px 40px 7px 15px;
}
.btn-search-toggle {
    outline: none !important;
    border: none !important;
	padding-left: 0;
    padding-right: 0;
}
.mainMenuWrapper {
    background: #033657;
    color: #fff;
}
.navbar-nav li a {
    font-size: 16px;
    color: #fff;
    font-family: 'Gotham Medium';
}
.navbar-nav li a:hover, .navbar-nav li a:focus , .navbar-nav li a.active {
    font-size: 16px;
    color: #fff;
    font-family: 'Gotham Medium';
}
.navbar-nav .mega-dropdown-menu a{
	text-decoration:none !important;
	color:#000;
	font-size:18px;
	font-family: 'Gotham Medium';
}
.navbar-nav .mega-dropdown-menu a:hover, .navbar-nav .mega-dropdown-menu a:focus, .navbar-nav .mega-dropdown-menu a.active {
    font-size: 18px;
    color: #000000;
    font-family: 'Gotham Medium';
	text-decoration: underline !important;
}
.dropdown-menu.show {
    display: flex;
}
.mega-dropdown-menu ul{
	list-style:none !important;
	padding:0 !important;
	margin-bottom: 20px;
}
.mega-dropdown-menu ul li {
    margin-bottom: 12px;
}
.mega-dropdown-menu ul li a{
	font-size:18px !important;
	border:none !important;
	font-family: 'Aptos Medium';
}
.navbar-nav li a.btn-primary {
    color: #fff !important;
    border: none !important;
    padding: 10px 16px;
}
.mega-dropdown-menu .form-control, .mega-dropdown-menu .form-select {
    border: 1px solid #C7C7C7 !important;
    border-radius: 25px;
    height: unset !important;
    padding: 12px 20px;
	font-family:"Aptos";
	font-size: 16px;
}
.navbar-nav li a.dropdown-toggle {
    border-bottom: none !important;
}

.mobileViewNavbarClose, .mobileSearchBtn, .mobileSearchToggle, .mobileHeaderTopNavList, .mobileLang{
	display:none !important;
}
@media(min-width:1440px){
	
}
@media(min-width:992px){
	.dropdown-li:hover .mega-dropdown-menu {
        display: flex;
		left: 0;
        right: 0;
	}
}


@media(max-width:1366px){
	
}
@media(max-width:1200px){
		
}
@media(max-width:1199px){
	
}
	
@media(max-width:1023px){
	.menuWrapper .util-nav li {
		margin-right: 0px;
	}
	.menuWrapper .util-nav a {
		padding: 6px 8px;
	}
}
@media(max-width:991px){
	.navbar.navbar-expand-lg.navbar-light{
		justify-content: flex-end;
	}
	.toastMsg {
		padding: 8px 24px 8px 0px;
	}
	.btn-search-toggle, .headerTopNavList, .util-nav{
		display:none;
	} 
	.mobileSearchToggle{
		display:inline-flex;
		position: relative;
        right: 120px;
	}
	.mobileLang{
		display:inline-flex;
	}
	.headerTopNav{
		height:0;
		padding:0;
		position: relative;
	}
	.mainMenuWrapper {
		background: transparent;
	}
	.menuWrapper .util-nav{
		display:none;
	}
	.navbar-toggler-icon{
		background:url(../images/menu.png);
		background-size: cover;
	}
	.menuWrapper {
        position: relative;
        border-bottom: 1px solid rgb(112 112 112 / 8%);
    }
	.menuInnerWrapper {
		padding: 0px 0;
	}
	.navbar.navbar-expand-lg.navbar-light{
		position:static;
		padding: 0;
	}
	#navbarNavDropdown {
		width: 100%;
		position: absolute;
		left: 0;
		top: 68px;
		z-index: 100;
		background: #033657;
		color: #fff !important;
		padding: 15px;
		text-align: left;
	}
	.nav-item.dropdown-li {
        margin-right: 0;
    }
	.navbar-nav li a.dropdown-toggle::after {
		background: transparent !important;
		position:static;
		height:unset;
	}
	.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
		color: #fff;
	}
	.navbar-nav li a {
		color: #fff;
	}
	.mobileHeaderTopNavList {
		align-items: flex-start;
	}
	.headerNavWrapper ul li a {
		color: #fff;
	}
	.headerNavWrapper ul li:after{
		display:none;
	}
	.navbar-nav li a:hover, .navbar-nav li a:focus, .navbar-nav li a.active {
        font-size: 16px;
    }
	.navbar-nav li a, .callRequest, .callRequest a, .headerNavWrapper ul li a{
		font-size: 16px;
	}
	.nav-item.dropdown-li, .headerNavWrapper ul li {
        margin-right: 0;
        padding: 8px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
		width: 100%;
    }
	.headerNavWrapper ul li:last-child{
		border-bottom:none;
	}
	.headerNavWrapper {
		display: flex;
		flex-direction: column-reverse;
	}
	.callRequest .img img {
		display: none;
	}
	.headerNavWrapper .googleTranslateParent{
		padding:6px 0;
	}
	.navbar-nav li a:hover, .navbar-nav li a:focus, .navbar-nav li a.active {
		color: #fff;
		border-bottom: 0px solid #fff;
	}
	.dropdown-toggle::after {
		margin-left: 0;
		content: '\f054';
		font-family: 'Font Awesome 5 Free';
		border: none;
		color: #fff;
		font-size: 18px;
        font-weight: 900;
	}
	.nav-item.dropdown-li {
		display:block;
		position: relative;
	}
	.navbar-expand-lg .navbar-nav .dropdown-menu {
		position: static;
	}
	.navbar-nav li a.dropdown-toggle {
		position: absolute;
		top: 15px;
		right: 0;
	}
	.nav-item.dropdown-li .nav-link {
		padding: 6px 20px 6px 0;
	}	
	.menuWrapper .util-nav.mobileHeaderTopNavList {
		display: flex !important;
		flex-direction:column;
		color: #fff;
		align-content: start;
		padding: 0;
		margin: 0;
	}
	.menuWrapper .util-nav.mobileHeaderTopNavList a{
		padding: 6px 20px 6px 0;
		color:#fff !important;
		width: 100%;
        display: block;
	}
	.menuWrapper .util-nav.mobileHeaderTopNavList li {
		margin: 0;
		width: 100%;
		padding: 8px 0;
		border-bottom:1px solid rgba(255, 255, 255, 0.3);
	}
	.menuWrapper .util-nav.mobileHeaderTopNavList li:last-child{
		border:none;
	}
	.navbar-nav li a.dropdown-toggle[aria-expanded="true"] {
		transform: rotate(90deg);
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.nav-item.dropdown-li .nav-link.active, .nav-item.dropdown-li .nav-link:hover {
		background: transparent;
		color: #fff;
	}
	.navbar-nav .mega-dropdown-menu a {
		color: #000 !important;
	}
	.navbar-nav li a.btn-primary {
		padding: 10px 16px !important;
	}
	.mega-dropdown-menu .form-control, .mega-dropdown-menu .form-select{
		margin-bottom:10px;
	}
	.mega-dropdown-menu h4 {
		font-size: 16px;
	}
	.navbar-nav .mega-dropdown-menu a {
        color: #000 !important;
        font-family: 'Aptos';
    }
	.mega-dropdown-menu .col-md-4 {
		width: 100% !important;
		max-width: 100%;
	}
	/*.navbar-toggler:hover, .navbar-toggler[aria-expanded="true"] {
		text-decoration: none;
		background: #678F00;
		color: #fff;
	}
	.navbar-toggler:hover .navbar-toggler-icon, .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
		color: #fff;
	}*/
	.navbar-toggler {
        border: none !important;
        box-shadow: none !important;
        padding: 4px 2px;
        position: absolute;
        top: 50%;
        right: 12px;
        transform: translateY(-50%);
    }
	.mega-dropdown-menu {
		padding: 15px 5px;
	}
}
@media (max-width:767px){
	
}
@media (max-width:576px){
	
}
@media (max-width:480px){
	.mobileSearchToggle {
        right: 96px;
	}
	a.btn-mychart {
        right: 56px;
	}
}
@media (max-width:420px){
	
}
@media (max-width:390px){
	.logoWrapper img {
        max-width: 160px;
    }
}
